Subject: Re: scsi info

From: [email-masked] (Michael L. Hitch)

On Sep 17, 12:08pm, Niklas Hallqvist wrote:
> >>>>> "Tim" == Tim Newsham <[email-masked]> writes:
> 
> Tim> Hi, I will probably be writing a scsi driver for GVP-series II
> Tim> scsi cards soon.  I have never written a SCSI driver before.
> Tim> What is a good source of information for SCSI in general and
> Tim> GVP's hardware in particular?
...
> or on a tape somewhere, but I can not promise anything.  However
> I did send this doc to someone, I think he used it to write a Minix
> driver.  Does someone on this list know who made the Minix GVP driver,
> if there is one, that is?  However you might as well read gtsc.c,

  Well, I wrote a GVP driver for Minix.  I don't recall seeing a driver
from anyone else for Minix, but I've had very little to do with Minix
for quite a while.  I can't remember if I received a doc file from you -
I think I used the information from the Mach driver.  I'll have to look
though some old mail to see if I've still got anything.

Michael

-- 
Michael L. Hitch			INTERNET:  [email-masked]
Computer Consultant
Office of Systems and Computing Services
Montana State University	Bozeman, MT	USA